@import './variables/index.scss';
@import './mixins/index';

body {
	margin: 0;
	
}

// img { max-width: 100% }

a { text-decoration: none; }
li{ list-style-type: none;}

h1, h2, h3, h4, h5, h6,
figure,
p { padding: 0; margin: 0; }

html { box-sizing: border-box; }

*, *:before, *:after { box-sizing: inherit; }

